image: dillonngo/docker-based-image:poc

stages:
    - build

Build:
    stage: build
    services:
        - docker:dind
    script:
        - docker info
        # - npm install
        # - gulp build
        - composer install --no-dev
        - vendor/bin/vapor deploy production --message="$CI_COMMIT_MESSAGE"
    only:
        - test

